Subject: Ticket Assigned - late delivery c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 16:50:21 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery c&c joselito ramos                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi joselito ramos, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6170518572 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi , Thank you for contacting us. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Order status Agent:  We have forwarded your query to the concerned team and will be in touch with you as soon as possible to assist you in resolving this concern. Agent:  Is there anything else I can assist you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi joselito , Good afternoon, My name is Asmaa, I will be happy to assist you. Customer:  Order status Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  kindly note that your order will be be ready for pick up today, If you do not receive a message to receive your order within 24 hours, please contact us again Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:42 PM, 27th Sep                   hessah                   Hi(joselito ), Thank you for contacting us. How may I help you?           08:43 PM, 27th Sep                     joselito ramos                    My order.. Why until now its not ready for collection... It said when i ordered it collect on sept 27..           08:44 PM, 27th Sep                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:44 PM, 27th Sep                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           08:44 PM, 27th Sep                   hessah                   Do you have any other questions that I can help you with?           08:45 PM, 27th Sep                     joselito ramos                    They said it already that someone will contact me.. But still no one has contacted me to reaolve it..           08:45 PM, 27th Sep                   hessah                   We will escalate the problem to the store to expedite the processing of the order to receive it           08:46 PM, 27th Sep                   hessah                   Do you have any other questions that I can help you with?           08:46 PM, 27th Sep                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:49 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4929290